@media screen and (min-width: 769px) {
    .p-header {
        height: calc(var(--header_height_pc) + 65px);
    }
    #page-contents {
        padding-top: calc(var(--header_height_pc) + 65px);
    }
    .p-hdr_logo_set__text {
        font-size: 24px;
        font-weight: 600:
    }
    .p-hero, .p-hero__inner {
        height: calc(100dvh - var(--header_height_pc) - 65px);
    }
}

/** header **/
@media screen and (min-width: 769px) {
  .header_top_menu_sp {
    display: none;
  }
  .header_top {
    background: #022c7d;
    height: 65px;
  }
  .header_top_inner {
    padding: 0 30px;
  }
  .header_top_menu {
    display: flex;
    justify-content: flex-end;
    gap: 20px;
    align-items: center;
    height: 65px;
  }
  .header_top_menu_item {
    align-items: center;
    background: #fff;
    border-radius: 30px;
    display: flex;
    height: 30px;
    justify-content: center;
    padding: 0 24px;
  }
  .header_top_menu_link {
    color: #000;
    text-decoration: none;
    font-weight: 500;
  }

}
@media screen and (max-width: 768px) {
  .header_top_menu {
    display: none;
  }
  .header_top_menu_sp {
    display: block;
  }
  .header_top_menu_link_sp {
    background: #cc3333;
    color: #fff;
    border-radius: 20px;
    padding: 5px 12px;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
  }
}